<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_fine_item_kind"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fadeScrollbars="false"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_fine_item_kind_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fadeScrollbars="false"
        android:visibility="invisible"
        app:layoutManager="androidx.recyclerview.widget.GridLayoutManager"/>

</FrameLayout>